/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "윈도우";

/* Class = "NSTextFieldCell"; title = "Processing entries for export…"; ObjectID = "12"; */
"12.title" = "내보내기를 위해 엔트리 처리 중...";

